/*				 
Name: sitestyle.css
Description: Joint Pathology Center Website Stylesheet.  Using CSS 2.2
Created: 02072011
Last Updated: 12012016

*/

body{
	background-image: url(/imgs/main-bg.jpg);  
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #DCDCDC;
	color:#000000;
	margin:0px;
	padding:0px;
	font-family:arial,Sans-Serif;




text-align:center;
}
#skiplink{
display: none;
}

#container{

background-color: #ffffff;
width:986px;
text-align:left;
margin-left:auto;
margin-right:auto;
}

#bannerArea{
color:#FFFFFF;
height:125px;
padding:0px;
margin:0px;
padding:0px;
}

#alert{
color: #ffffff;
background-color: red;
padding:0px;
margin:0px;
border: solid 2px red;
font-weight:bold;
text-align:center;
height:25px;
}


#bannerArea #banner{
padding:0px;
margin:0px;
padding:0px;
float:left;
text-align:center;
width:280px;
}

#bannerArea #banner img{
margin-top:25px;

}


#headerArea div.searchForm{
	 float:left;
	color:#CBCDFC;
	font-size:09pt;
	text-align:center;
	font-weight:bold;
	margin-left:100px;
}

#headerArea div.searchForm div.search{
	vertical-align: top;
	margin:0px;
	padding:0px;}

#headerArea div.searchForm #searchtxt{
	vertical-align: top;
	border:0px;
	height:21px;
	color:#8486B0;}

/* Define style for HEADER NAV area*/
#headerArea div.navContainer{
	color:#666666;
	font-weight:normal;
	height:35px;
	clear:both;
}


#headerArea div.navContainer div{
	float:left;
	text-align:center;
	padding-left:15px;
	padding-top:5px;
}

#headerArea div.navContainer div a{
	color:#FFFFFF;
	font-family:Helvetica,Sans-Serif;
	font-size:10pt;
	font-weight:bold;
	text-decoration:none;
}

#headerArea div.navContainer div a img{
	margin-bottom:2px;
}
#headerArea div.navContainer div  img{
	margin-bottom:2px;
}

#headerArea div.navContainer div a:hover{
	color:#FFFFFF;
	font-family:Helvetica,Sans-Serif;
	font-size:10pt;
	text-decoration:underline;
	font-weight:bold;
}


#noFlash{
text-align:right;
padding:15px;
font-size:10px;}

.nodisplay{
display:none;
}


#collageArea{
	background-image: url(/imgs/collage-area-1.jpg);
	background-color: #FFFFFF;
	color:#252560;
	clear:both;
}

#contentArea{
	/*background-color: #F9F9F8;*/
	color:#252560;
	width:986px;
	display:inline-block !important
}

#contentArea a{
	color:#252560;
	font-weight:bold;
	font-size:10pt;
}


#directorPortlet{
	background-color:#DFDEDE;
	width:269px;
	margin-left:10px;
	border:solid 1px #D0CFD1;
	color:#404040;
	font-size:10pt;
	float:left;

}

#directorPortlet h2{
	color:#3C3C3C;
	font-size:14pt;
	font-family:Helvetica, Sans-Serif;
	font-weight:normal;
	margin-bottom:3px;
}

#announcementPortlet{
	border:solid 0px #D0CFD1;
	font-size:09pt;
	float:left;
	width:603px;
}


#hotTopicsPortlet{
float:left;
background-color:#414688; width:270px;
height:205px;
margin-top:95px;
margin-left:14px;
border:solid 1px #151646;
text-align:center;
}

#hotTopicsPortlet ul{
list-style-type:none;
margin:0px;
padding:0px;
padding-top:5px;
}


#hotTopicsPortlet ul li{
padding:2px;
}

#hotTopicsPortlet div.collagePhoto{
float:left; 
height:300px;


}


#hotTopicsPortlet div.collagePhoto img{

margin-left:523px;

}
#hotTopicsPortlet .link{
color:#FFFF66;
font-size:16px;
font-weight:normal;
text-decoration:none;}

#dodSites{
text-align:center;
padding-bottom:0px;
margin-top:20px;
}
#contentPortlet h1{
	font-family:Helvetica, Sans-Serif;
	color:#532E62;
	font-size:20pt;
	font-weight:normal;
	margin-bottom:3px;
	padding-top:10px;
	
}

#contentPortlet {
	font-size:10pt;
	padding-left:15px;
	float:left;
	width:590px;
}

#eduPortlet h1{
	font-family:Helvetica, Sans-Serif;
	color:#CD4F0D;
	font-size:20pt;
	font-weight:normal;
	margin-bottom:3px;
	
}

#eduPortlet {
	font-size:10pt;
	padding-left:15px;
	float:left;

}


ol.doubleSpace li{
	padding:5px;
}

#sitemap li{
	padding:5px;
}

.navArrow{
padding-bottom:1px;padding-right:2px;
}

#subNavLinks{

	background-color:#DFDEDE;
	width:269px;
	margin-left:5px;
	border:solid 1px #D0CFD1;
	color:#666666;
	float:left;
	height:75%;
	font-size:10pt;
	font-family:arial,Sans-Serif;
}





#subNavLinks a{
	color:#252560;
	text-decoration:none;
	font-size:08pt;
	font-weight:normal;
}

#mission{
font-size:09pt;
border: none;
}

#subNavLinks h2{
	font-family:Helvetica,Sans-Serif;
	color:#333333;
	font-size:14pt;
	font-weight:normal;
	margin-bottom:3px;

}
#subNavLinks a:hover{
	color:#000000;
	text-decoration:underline;
	font-size:08pt;
	font-weight:normal;

}

#notice{
padding:10px;
margin:5px;
text-transform:uppercase;}

#notice li{
	padding:5px;
	font-size:10pt;
	font-weight:bold;

	
}

#subNavLinks div.link{
margin:2px;
border-bottom:solid 1px #D0CFD1;
padding: 4px 7px 4px 0px;
}



#announcementPortlet table{
	margin-left:5px;
}

#announcementPortlet table thead{
display: none;}


#announcementPortlet table td{
	font-size: 10pt; 
	font-weight:normal; 
	vertical-align:top;
	padding-bottom:30px;
	color:#404040; 
}





#announcementPortlet table td h3{
	font-family:Helvetica,Sans-Serif;
	color:#532E62; 
	font-size:16pt;
	font-weight:normal;
	margin-bottom:3px;
	padding-top:0px;
	margin-top:0px;
}


#announcementPortlet a.h3{
	font-family:Helvetica,Sans-Serif;
	color:#532E62; /*6-12. Changed from  #CD4F0D */
	font-size:16pt;
	font-weight:normal;
	margin-bottom:3px;
	padding-top:0px;
	margin-top:0px;
        text-decoration:none;
}


#announcementPortlet a.h3:hover{
        text-decoration:underline;
}


#announcementPortlet table td div{
	text-align:left; /*6-12. Changed from  right */
	padding:5px;
	font-size:08pt;
}

#announcementPortlet table td div a{
	color:#532E62;  /*6-12. Changed from  #2653A5 */
	text-decoration:none;
	font-weight:normal; /*6-12. Added */
}

#announcementPortlet table td div a:hover{
	color:#532E62;  /*6-12. Changed from  #2653A5 */
	text-decoration:underline;
	font-weight:normal; /*6-12. Added */
}

#announcementPortlet table tr td img{
	border:solid 1px #4E539E;
}

#crumbs{
	font-size:09pt;
	color:#003366;
	padding:5px;
	border-bottom:1px solid #e5e5e5;
}

#crumbs label{
	font-size:09pt;
	color:#003366;
	padding-top:5px;
	font-weight:bold;
	margin-right:5px;
}

#crumbs a{
	text-decoration:none;
	color:#003366;
	font-weight:normal;
}

#crumbs a:hover{
	text-decoration:underline;
	color:#003366;
	font-weight:normal;
}
/* Define style for footer navigational area*/


#footerArea{
	color:#ffffff;
	font-size:08pt;
	font-weight: bold;
	clear:both;
	padding-top:25px;
	background-color: #532E63;
text-align:left;
}

#footerArea div.navContainer{
	font-family:Verdana,Arial,Sans-Serif;
	font-size:08pt;
	height:30px;
	padding-left:0px;
	padding-bottom:10px;
	border-bottom:1px solid #ffffff;
	width:850px;
	margin-left:10px;
	margin-bottom:10px;

}

#footerArea div.navContainer a{
	color:#ffffff;
	text-decoration:none;
	text-align:center;
	margin:5px;	
	font-weight: bold;	
	font-size:09pt;
}

#footerArea div.navContainer a:hover{
	color:#ffffff;
font-weight: bold;
	text-decoration:underline;
}

#footerArea .contact{
	font-size:09pt !important;
	color:#ffffff;
	text-decoration:none;
	margin-bottom:20px;
	text-align:center;
}


#footerArea span{
	font-size:09pt;
	font-weight:normal;
}



#noFlash a{
font-size:10px;
text-decoration:none;
}

#noFlash a:hover{
font-size:10px;
text-decoration:underline;
}



div.message {margin:5px;}

#officialUSN{
font-weight:normal;
text-align:center;
color:#252560;
font-size:12px;

padding:0px;
margin-top:5px;
border:0px;}


.clear{
clear:both;
}


.linkArea{
color:#333333;
font-weight:bold; 
padding:5px;
font-size:13px;

}



.linkArea div.links ul{
padding:0px;
margin:0px;
list-style-type: none;

}


.linkArea div.links ul li{
margin-left:10px;
border-bottom:1px solid #cccccc;
padding: 4px 0px 4px 0px;

}


.linkArea div.links ul li:first-child {
margin-left:0px !important;
border:0px !important;
}






div.addr {
text-align:center;
color:#000000
}



div.pagePortlet{
width:680px; 
border: solid 1px #cccccc;
float:left;
margin-top:5px;
margin-left:10px;
margin-bottom:10px;
}

div.pagePortlet h3{
color:#343434;
font-size:18px; 
font-weight:bold;
border-bottom:solid 3px #532E63;
padding:5px; 
margin:0px;
background-color:#e5e5e5;
}

div.pagePortlet div.content{
font-size:13px;
color:#343434;
padding:5px;
}

div.pagePortlet div.content li{
padding-bottom:10px;
}


div.pagePortlet div.contact{
border-top:#cccccc 1px solid;
}

#mailaddr{
padding-left:10px;font-weight:normal;
font-family:Verdana,Arial;
}

div.pagePortlet ul{
list-style-type:square;
color:#343434;
}


div.pagePortlet h4{
color:#343434;
font-size:15px; 
padding-top:10px; 
margin:0px;

}

#cpt_codes{
width:650px;
}

#cpt_codes .cptcode{
float:left;
width:50px;
text-align:right;
padding-right:10px;
padding:7px;
}

#cpt_codes .cptdesc{
float:left;
width:475px;

padding:7px;}

#cpt_codes .cptfee{
float:left;
width:50px;
text-align:center;
padding:7px;}

ol.billing_faq li{

margin-bottom:18px;}

ul.release_form{
list-style-type:none !Important;
margin-left:0px !Important;
padding-left:0px !Important;
}


ul.release_form li{
margin-bottom:15px !Important;
}

ul.release_form a{
font-size:16px !Important;
text-decoration:underline !Important;
font-weight:normal !Important;
color:#3A3A8F !Important;

}

div.release_form_contact{
margin-top:30px  !Important;
margin-bottom:30px  !Important;
font-weight:bold  !Important;
}




div.important-announcement {background-color:#820516; border:solid 1px red; color:#ffffff;font-weight:bold;font-size:18px;position:fixed;bottom:1px;margin-left:auto;margin-right:auto;width:985px;text-align:center;padding-top:20px;padding-bottom:20px;
}


.encryptMsg{
padding:10px; text-align:center;text-transform:uppercase;
}

#top-bar{
background-color:#532E62;color:#ffffff;clear:both;
}

#top-bar div{
padding-top:10px;padding-bottom:10px;margin-left:50px;text-transform:uppercase;
}

a.contact{
font-size:10pt !important;}


.xsmall{
padding-top:5px; 
}

.xsmall a{
font-weight:normal !important;
font-family:Verdana,Arial !important;
font-size:09px  !important; }

.npp{
display:block;text-align:center; width:254px;padding:8px; border:solid 1px  #333333; position:relative; left:10px;margin-bottom:4px;background-color:#666666;}

.npp a{
color:#f7f7f0 !important;}

.page-menu{
display:inline-block;float:left; border:solid 0px green; min-height:1175px !important; width:265px;

}

.page-menu ul{
list-style-type:none;
margin:20px 5px;
padding:0px;
}

.page-menu ul:first-child{
list-style-type:none;
margin:5px 5px !important;
padding:0px;
}


.page-menu ul li:first-child{
background-color:#e5e5e5 !important;
color:#343434;
padding:5px;
margin-bottom:5px;
font-weight:bold;
font-size:10pt;
margin-left:0px;
border-bottom:solid 3px #532E63;
}

.page-menu ul li {
margin-bottom:8px;
margin-left:7px;
border-bottom: solid 1px #cccccc;
padding-bottom:4px;
}


.page-menu ul li a{
color:#003366 !important;
font-size:08pt !important;
text-decoration:none !important;
}
.page-menu ul li a:hover{
text-decoration:underline !important; 
}

.JPCph, .JPCem {
display:block;
}

.JPCem a{
color:#003366 !important;
}
.JPCph a{
text-decoration:none; 
color:#333333 !important;
}

.JPCem {
margin: 8px 0px 8px 0px !important;
}

.JPCph {
margin: 6px 0px 0px 0px !important;
}
